## pinhole 0.1.0+git20221220

=== meson_options.txt ===
option('profile', type: 'combo', choices: ['default', 'development'], value: 'default', description: 'Use the Development profile to create an app with Nightly branding')

option('executable_name', type: 'string', value: 'camera', description: 'Name of the final executable')

## pinhole 0.1.0+git20201123

=== debian/changelog ===
pinhole (0.1.0+git20201123-1build1) jammy; urgency=medium

  * No-change rebuild against latest gdk-pixbuf

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Sat, 12 Mar 2022 07:53:26 -0500

pinhole (0.1.0+git20201123-1) unstable; urgency=medium

  * d/salsa: disable aptly
  * source only upload to unstable

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Mon, 23 Nov 2020 19:54:16 +0000

pinhole (0.1.0+git20200816-1) experimental; urgency=medium

  [ Arnaud Ferraris ]
  * Initial Debian release (Closes: #969746)

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sat, 12 Sep 2020 21:05:41 +0000

=== debian/control ===
Source: pinhole
Section: gnome
Priority: optional
Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <arnaud.ferraris@gmail.com>,
 Henry-Nicolas Tourneur <debian@nilux.be>,
Build-Depends:
 appstream-util,
 debhelper-compat (= 13),
 desktop-file-utils,
 libaperture-0-dev (>= 0.1.0+git20200908),
 libgtk-3-dev,
 libglib2.0-dev,
 libhandy-1-dev,
 meson,
 valac,
# Needed for tests
 xauth <!nocheck>,
 xvfb <!nocheck>,
Standards-Version: 4.5.0
Homepage: https://gitlab.gnome.org/jwestman/camera
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/pinhole
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/pinhole.git
Rules-Requires-Root: no

Package: pinhole
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Conflicts: gnome-camera
Replaces: gnome-camera
Description: Simple camera application for the GNOME desktop
 Camera is a GNOME application for taking photos and videos with your camera.
 It is designed to work well on mobile Linux devices but it will run on any
 Linux computer with a connected camera.

=== debian/tests/control ===
Test-Command: /usr/bin/pinhole --help
Restrictions: superficial
Depends: @, @builddeps@

## pinhole 0.1.0+git20221220

=== debian/changelog ===
pinhole (0.1.0+git20221220-1) unstable; urgency=medium

  * New git snapshot 0.1.0+git20221220
  * d/gbp.conf: use `debian/latest` as the default branch and modernize
  * d/control: bump Standards-Version, no change needed
  * debian: update my email address
  * debian: drop salsa-ci.yml as we can use project settings instead
  * debian: fix issues reported by lintian
  * d/patches: add downstream patch improving UX
  * d/patches: mark the application as adaptive

 -- Arnaud Ferraris <aferraris@debian.org>  Sun, 12 Feb 2023 19:45:58 +0100

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
 Uploaders:
- Arnaud Ferraris <arnaud.ferraris@gmail.com>,
+ Arnaud Ferraris <aferraris@debian.org>,
  Henry-Nicolas Tourneur <debian@nilux.be>,
 Build-Depends:
  appstream-util,
@@ -18,7 +18,7 @@
 # Needed for tests
  xauth <!nocheck>,
  xvfb <!nocheck>,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://gitlab.gnome.org/jwestman/camera
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/pinhole
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/pinhole.git

=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/(\d\S+)\/camera.*\.tar\.gz/camera-$1\.tar\.gz/g \
  https://gitlab.gnome.org/jwestman/camera/tags?sort=updated_desc .*/archive/(\d\S+)/.*\.tar\.gz.*
